const { resolve } = require('node:path');

const config = {
  plugins: [
    require('postcss-import')(),
    require('postcss-nesting'),
    require('tailwindcss')(resolve('./tailwind.config')),
    require('autoprefixer')(),
    require('cssnano')(),
  ],
};

module.exports = config;
